--Level 3 der "FollowTheArrows"-Serie (done by Took)
--source of level12.jpg: NASA
bg="level12.jpg"
snd="bs_ingame12.ogg"
tiles="bath_invis_tiles.bmp"
leveldata="level12.dat"
leveltime=0
ooscript="level12.bsl"
magictile="3:9"
